<?php
/*
  $Id: best_sellers.php,v 1.21 2003/06/09 22:07:52 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
	$just_seeers_str="select distinct p.products_id,p.products_image, pd.products_name from products p, products_description pd where p.products_status = '1' and p.products_ordered > 0 and p.products_id = pd.products_id and pd.language_id =  '" . (int)$languages_id . "'  and p.products_id in (select products_id from orders_products order by orders_products_id) order by p.products_ordered desc, pd.products_name limit 6";
  echo($just_seeers_str);
  $just_sellers_query = tep_db_query($just_seeers_str);


  if (tep_db_num_rows($just_sellers_query) >= MIN_DISPLAY_BESTSELLERS) {
?>
<!-- best_sellers //-->
<p class="tit"><img src="<?=DIR_WS_LANGUAGES.$language?>/images/just_bu.gif" /></p>
<ul>
<li>
<?
    while ($just_sellers = tep_db_fetch_array($just_sellers_query)) {
?>                          
<a href="<?=tep_href_link(FILENAME_PRODUCT_INFO, 'products_id=' . $just_sellers['products_id'])?>"><?=$just_sellers['products_name']?></a>
<?
}
?></li></ul>
<?php
/*
    $info_box_contents = array();
    $info_box_contents[] = array('text' => BOX_HEADING_BESTSELLERS);

    new infoBoxHeading($info_box_contents, false, false);

    $rows = 0;
    $bestsellers_list = '<table border="0" width="100%" cellspacing="0" cellpadding="1">';
    while ($best_sellers = tep_db_fetch_array($best_sellers_query)) {
      $rows++;
      $bestsellers_list .= '<tr><td class="infoBoxContents" valign="top">' . tep_row_number_format($rows) . '.</td><td class="infoBoxContents"><a href="' . tep_href_link(FILENAME_PRODUCT_INFO, 'products_id=' . $best_sellers['products_id']) . '">' . $best_sellers['products_name'] . '</a></td></tr>';
    }
    $bestsellers_list .= '</table>';

    $info_box_contents = array();
    $info_box_contents[] = array('text' => $bestsellers_list);

    new infoBox($info_box_contents);
*/
?>
<!-- best_sellers_eof //-->
<?php
  }
?>